﻿* {padding: 0; margin: 0;}

body {
	background-image: url(/image/gg.jpg);
}

#poloska {
	background: #b5b5b5;
	width: 909px;
	height: 18px;
	margin-left: 184px;
	
}
#ua { float:right; background: url("/image/country/ua.png") no-repeat; width:16px; height:11px; margin-top: 3px; margin-right:5px;  }
#ru { float:right; background: url("/image/country/ru.png") no-repeat; width:16px; height:11px; margin-top: 3px; margin-right:5px; }
#body {
	
	margin: 0 auto;
	width: 1100px;
	height: 855px;
}

#menus {
	float: left;
	width: 182px;
	
}

#rightside {
	margin-left: 174px;
}
	
#header {
	width: 927px;
	height: 215px;
}

#content {
	
	margin-top: 7px;
	margin-left: 8px;
	width: 909px;
	height: auto;
	min-height: 500px;
	background-color: #ffffff;
	
}


.dod { width:181px; height:46px; background-color:#878787; margin-bottom:5px; }
.dod:hover { background-color:#fff;  }
.dod  span { color:#fefefe; font-weight:bold; font-size: 18px; text-transform: uppercase; padding-left: 10px; padding-top:10px; position: absolute; }
.dod:hover  span { color:#878787; }
.dod div { height: 46px; width:3px; background-color:#00a6e4; float:left;}

#down {
	margin-top: 3%;
}

.topmenu { margin-left: 5px; padding-top: 25px; font-family: Trebuchet MS; text-align: center;}

.text {
padding: 30px 60px 30px 60px;

}

.logo {
	float: left;
	
}

	

p {
	text-align: justify;
	text-indent: 25px;
}


ul {
	list-style: none;
	padding: 0;
	margin: 0;
   }


   
#mn ul li a {
	background: #ffffff;
	width: 250px;
	display:block;
}

#mn ul li a:hover {
	background: #e6f0f1;
	padding: 0 2px;
}
   
a img {
	border: none;
 }
   
a {
	color: #000000;
	font-family: Trebuchet MS;
	text-decoration: none;
}

h1 {
	font-family: Trebuchet MS;
	color: #48afd0;
	font-weight: normal;
	font-size: 24px;
}

/*---Slider---*/
#slides, .slides_container { height: 215px; position: relative; }
.slides_container { width: 555px; overflow:hidden; }
.slides_containers { width: 908px; height: 316px; overflow:hidden; }
#slides { margin-bottom: 7px; }
	#slides .next, #slides .prev { position: absolute; top: 0px; width: 50px; height: 215px; }
	#slides .prev { right: 0px; }
	.thide { cursor: pointer;}
/*	.thide:hover { opacity: 0.2; filter: alpha(Opacity=20); background-color: #e7eff1; }

/*---Slider---*/
#slidess, .slides_containers { height: 316px; position: relative; }
.slides_containers { width: 908px; overflow:hidden; }
#slidess { margin-bottom: 7px; }
	#slidess .nexts, #slidess .prevs { position: absolute; top: 0px; width: 50px; height: 316px; }
	#slidess .prevs { right: 0px; }
	.thides { cursor: pointer;}
/*	.thide:hover { opacity: 0.2; filter: alpha(Opacity=20); background-color: #e7eff1; }


